.mobile-bar{
    display: none;
}
header .overly{
    display: none;
}
.logo.mobile-logo{
    display: none;
}
header .main-header nav .close{
    display: none;
}

.footer-mobile{
    display: none;
}


@media screen and (max-width:1400px) and (min-width:1000px) {

header .top-nav ul{
padding-right: 90px;
}
header .main-header nav ul {
    margin: 0px;
    padding: 0 40px 0 0;
}

header.fixed-header  .main-header nav ul{
        padding: 0 75px 0 0;
}





}




@media screen and (max-width:768px){

.banner video {display: none;}

.headbanner {display:block; width:100%;}

.webbanner {display:none;}

header .main-header nav ul li:hover ul{
    animation:inherit;
}
header .main-header nav ul li ul{
    height: auto;
    box-shadow: none !important;
    position: relative;
    background: #e4e4e4;
    top:0px;
        width: 100%;
}
header .main-header nav ul li ul li a{
        border-bottom: 1px solid #e4e4e4;
}
header .main-header nav ul li ul:before{
    display: none;
}
	.map-container img {
    width: 100%;
    height: 100%;
}	
.map-container map a:nth-child(2) {
    top: 200px;
    left: 140px;
}
.map-container map a:nth-child(3) {
    top: 162px;
    left: 163px;
}
header .top-nav ul.text-right{
text-align: left!important;
}
header .registeration-img{
        width: 80px;
        right:0px;
        z-index:0; 
}
.mobile-bar {
display: block;
    position: absolute;
    right: 15px;
    font-size: 39px;
    top: 58px;
    color: #fff;
    font-weight: 100;
    letter-spacing: 0;
    z-index: 9;
    width: 48px;
}
header .overly {
    position: fixed;
    z-index: 8;
    left: 0;
    right: 0;
    top: 0;
    display: none;
    bottom: 0;
    height: 100vh;
    width: 100%;
    background: rgba(0,0,0,0.5);
}
header nav {
    text-align: left !important;
    padding-top: 0px;
    background: #fff;
    position: fixed;
    left:-90%;
    width: 75%;
    height: 100%;
    z-index: 999;
    bottom: 0px;
}
header nav.text-right{
 text-align: left !important;
     margin-top: 0;
    padding-right: 0;
}
header .main-header nav ul li a{
    color: #000;
    padding:22px 20px;
    display: block;
    font-size: 18px;
    text-transform: uppercase;
    letter-spacing: 1px;
    border-bottom: 1px solid #ececec;
}
header .main-header nav ul li{
    display:block;
    margin:0px;
}
.logo.mobile-logo {
  background: #004b99;
    height: 125px;
    padding: 0;
    border-bottom: 1px solid #ccc;
    display: flex;
    justify-content: center;
    align-items: center;
}
header .main-header .logo img{
        width:auto;
}
.logo.mobile-logo a{
    display: block;
}

header .main-header nav .close {
     font-size: 22px;
    position: absolute;
    right: 10px;
    top: 10px;
    color: #ffffff;
    border: 1px solid #ffffff;
    height: 30px;
    width: 30px;
    text-align: center;
    border-radius: 100%;
    line-height: 27px;
    display: block;
    text-shadow: none;
    opacity: 1;
    font-weight: 100;
}
header .main-header .row .col-sm-3{
 max-width: 70%;
    flex: 70%;
}

header .main-header .row .col-sm-3 .logo img{
        width:250px;
}
header .main-header {
    background: #004b99;
    padding: 14px 0px;
}

.banner .b-man img {
width: 100%;
    padding: 50px 150px 0px 150px;
    margin: 0 auto;
}
.banner-caption{
    display: block;
    top: 0px;
}
.banner-caption h2 {
    font-size: 45px;
    font-weight: 700;
}
.counter {
    padding: 35px 0px 0px 0px;
}
.counter .counter-outer {
    width: 100%;
    margin: 0 auto;
    margin-bottom: 30px;
}
.counter .box{
    width: 130px;
        height: 130px;
        padding-top:13px;
}
.counter .box h3{
    font-size: 25px;
        font-size: 25px;
    line-height: 18px;
}

.counter .box-content h3{
        font-size: 30px;
}
.counter .box-content p{
        font-size: 16px;
    line-height: 30px;
}
.courses-offered {
    padding: 40px 0px;
}
.courses-offered .right-img{
    height: 300px;
    display: flex;
    align-items: center;
}
.courses-offered .content{
        margin-top: 0;
}
.video-products .left-content .content {
    padding-right: 0px;
}

.video-products .right-text{
        margin-bottom: 25px;
}
.video-products .left-content{
        margin-bottom: 0;
}
.video-products .cstm-btn {
    margin-top: 20px;
}
.video-products .cstm-title {
    margin-bottom: 40px;
}
.video-products {
    padding: 0px 0 46px 0;
}
.testimonials .box-left p{
    padding: 30px 15px 0 15px;
    line-height: 26px;
    font-size: 16px;
}
.testimonials .box-right {
    width:90%;
    margin: 0 auto;
}
.testimonials .box-left .box{
    width:90%;
    height: 370px;
}
.testimonials .box-left h4{
    padding-top: 10px;
}
.testimonials .box-left h4:after{
    top: 0;
}
.testimonials .box-right h4{
    font-size: 14px;
}
.testimonials {
    padding: 0px 0 30px 0;
}
.explore-mist h3 {
    margin-bottom: 40px;
}
.explore-mist {
    padding: 30px 0 30px 0px;
}
.gallery-tabs {
    margin-top: 30px;
}
.gallery-tabs .nav li a{
        font-size: 20px;
            padding: 6px 30px;
}
.gallery-tabs .nav{
    margin: 0 0 20px 0 !important;
}
.gallery {
    padding: 30px 0 40px 0px;
}

footer .socail-icon {
    text-align: center;
    margin:10px 0 30px 0;
}

footer .socail-icon h4{
        text-align: center;
        padding: 8px 0px 15px 0px;
}
footer {
    padding: 35px 0px 15px;
    margin-bottom: 0;
}
footer .socail-icon ul li img {
    width: 40px;
}
.about-director {
    padding: 35px 0px;
}
.about-director .right-content {
    padding-left: 15px;
}
.about-director > h3 {
    margin-bottom: 25px;
}
.about-director .img h4{
    font-size: 20px;
        padding: 15px 0 20px 0;
}

.about-director .right-content p{
   max-height: 200px;
    overflow-y: auto;
    padding-right: 10px;
}
.about-director .content p.c{
        margin-top: 20px;
            padding: 0px;
                font-size: 22px;
}

.director-message h3 {
    margin-bottom: 25px;
}
.director-message {
    padding: 0 0 20px 0px;
}
.mission-vision .img img{
    width: 100%;
}
.mission-vision {
    padding: 0 0 45px 0px;
}

.inner-banner{
    padding: 30px 0 30px 0;
}
.inner-banner h4{
        font-size:35px;
    margin-bottom: 10px;
}
.inner-banner h4 span{
        margin-bottom: 20px;
            font-size: 16px;
}

.inner-banner .dropdown-icon {
    margin-top: 30px;
}
.about-content {
    padding: 30px 0 30px 0;
}
.about-content h4{
    font-size: 28px;
    margin-bottom: 20px;
}
.about-content .img-left img{
    width:100%;
}
.about-content .content {
    padding-right: 0;
}
.about-content .content-d {
    margin-top: 10px;
}
.our-highlights .laptop-img{
        padding: 5px 0px;
}
.our-highlights .laptop-img img{
    width: 100%;
}
.our-highlights .bullets-points {
    margin-top: 30px;
    margin-bottom: 0;
}
.our-highlights {
    padding-bottom: 25px;
}
.our-report h4{
    margin-bottom: 30px;
}
.class-rooms {
    padding: 35px 0px 35px 0px;
}

.class-rooms .content {
    padding: 0 0;
}

.class-rooms .img img{
    width: 100%;
}
.classroom-india h3 {
    margin-bottom: 30px;
}
.classroom-india .popup-img img{
    width:100%;
}
.classroom-india {
    padding-top: 0px;
    padding-bottom: 30px;
}
.contact-us {
    padding:35px 0;
}
.contact-us .left-add{
padding:20px 10px 20px 20px;
}
.form-container {
    padding-left: 0;
}
.contact-us .left-add ul li{
    line-height: 33px;
}
.mist-centres-india {
    padding: 15px 0 30px 0px;
}
.mist-centres-india .add-box h4{
        margin-bottom:15px;
}
.mist-centres-india .add-box{
    padding: 0 5px;
    height: 340px;
}
.mist-centres-india .add-box ul li{
font-size: 15px;
}
.mist-centres-india .add-box ul li i{
        padding-right: 10px;
}

.mist-centres-india .row .col-sm-4{
    padding:0 5px;
}

.cstm-title{
    font-size: 26px;
}
.centres {
    padding: 45px 0px;
}

.centres .popup-img img{
    width:100%;
}
.centres .top-space{
        margin-top: 25px;
}
.fmgw-licensing-exam{
        padding: 30px 0 30px 0;
}
.fmgw-licensing-exam .left-cntent img{
        top: 0;
        width: 275px;
}
.fmgw-licensing-exam ul li:nth-child(2) {
    width: 100%;
}

.brief-description h3{
        margin-bottom: 20px;
            line-height: 30px;
                font-size: 24px;
}

.brief-description p{
    margin-bottom: 15px;
}
.brief-description {
    padding: 0 0 30px 0px;
}

.icons-container{
    padding: 40px 0 95px 0px;
}

.icons-container .icon-box {
    padding: 0px;
}

.icons-container .icon-box ul li{
        margin-right: 15px;
    margin-bottom: 15px;
        width: 22%;
}
.icons-container .icon-box ul li:nth-child(5n+0) {
    margin-right: 15px;
}
.icons-container .icon-box ul li:nth-child(4n+0) {
    margin-right:0px;
}
.icons-container .content ul li{
    font-size: 18px;
    padding-bottom: 10px;
}
.how-to-prepare h3{
    margin-bottom: 20px;
}
.how-to-prepare .left-cntent ul{
        padding-left: 35px;
}
.how-to-prepare .left-cntent img{
        width: 300px;
}
.how-to-prepare .left-cntent ul li:nth-child(4) {
    width: 100%;
}
.how-to-prepare .left-cntent ul li:nth-child(5) {
    width: 100%;
}

.how-to-prepare .left-cntent ul li span{
    left: -6px;
    height: 30px;
    width: 30px;
    font-size: 14px;
        line-height: 30px;
}

.how-to-prepare .content-bottom{
    padding: 20px 0;
}
.how-to-prepare .content-bottom p{
    padding-bottom: 0px;
    margin-bottom: 0px;
}
.how-to-prepare {
    padding: 0px 0 0px 0;
}
.fmgw-licensing-exam h3 {
    margin-bottom: 30px;
}
.regular-course .left-side {
    padding-right: 0;
   margin-bottom: 35px;
}
.regular-course {
    padding: 30px 0px;
}
.regular-course .left-side h4{
        font-size: 20px;
    font-weight: bold;
    padding: 15px 0px 0px 0px;
}

.regular-course .left-side .table{
    margin-bottom: 5px;
        font-size: 16px;
}
.regular-course .right-side ul li{
    list-style: none;
    margin-bottom: 11px;
    position: relative;
    font-size: 16px;
    padding-left: 32px;
    padding-right: 0;
}
.regular-course .right-side ul li:after{
    top: 1px;
    height: 20px;
    width: 20px;
    background-size: 20px;
}
.testimonials .gallery-tabs{
    margin-top: 0;
}
.testimonials .gallery-tabs .nav li{
        padding: 0 15px
}

.testimonials .more-data{
margin-top: 30px;
}

.test-series .right-side{
    margin-bottom:25px;
}








}


@media screen and (max-width:481px){

footer{
    position: relative;
        margin-bottom: 60px;
}
.book-now .modal-content .modal-body .img-left {
    width: 100%;
    float: none;
    display: none;
}
.book-now .modal-content .modal-body .form-container {
 width: 100%;
    float: none;
    padding: 10px 15px;
    margin-top: 0px;
}
.book-now .modal-dialog {
    max-width: 96%;
    margin: 0 auto;
    margin-top: 20px;
}
.book-now .modal-content .close{
    right: -6px;
    top: -10px;
}
.book-now .modal-content .modal-body h4 span{
        font-size: 17px;
    padding: 10px 10px 10px 10px;
    margin-top: 12px;
}
.book-now .modal-content .modal-body h4{
        margin-bottom: 30px;
    padding: 15px 0 0 0;
        font-size: 24px;
}


.footer-mobile{
    position: fixed;
    bottom: 0;
    left: 0;
    display: block;
    right: 0;
    background: #fff;
    z-index: 998;
    width: 100%;
    height: 55px;
    box-shadow: 0px -5px 5px -3px #ccc;
    border-top: 1px solid #dedede;
}

.footer-mobile a:after{
position: absolute;
    content: "";
    right: 0;
    left: 0;
    margin: 0 auto;
    height: 90%;
    width: 1px;
    bottom: 4%;
    background: #c7c7c7;
}


.footer-mobile a{
    display: inline-block;
    padding: 10px 15px;
    color: #004b99;
    text-decoration: none;
    width: 100%;
    border-radius: 4px;
    font-size: 20px;
    font-weight: bolder;
    letter-spacing: 5px;
    font-weight: 700;
    text-transform: uppercase;
    margin: 8px 0 0 12px;
}




.map-container map a:nth-child(2) {
    top: 76px;
    left: 60px;
}
.map-container map a:nth-child(3) {
    top: 70px;
    left: 67px;
}
.map-container img {
    width: 325px;
    height: 100%;
    margin: 0 auto;
}
.map-container map{
	top: 0px;
}
.map-container map area{
	    border: 2px solid #1174ba;
	    height: 7px;
    width:7px;
}
.map-container map a:nth-child(1) {
    left: 50px;
    top: 44px;
}
.map-container map a:nth-child(4) {
    left: 55px;
    top: 15px;
}
header .main-header .logo img {
    width: 100%;
    padding: 0 20px;
}
header .main-header nav .close{
right: -30px;
    background: #004b99;
    top: 0px;
    color: #ffffff;
    border: 1px solid #004b99;
    border-radius:0%;
}

.logo.mobile-logo{
        height: 105px;
}
header .main-header nav ul li a{
        font-size: 16px;
        padding: 18px 15px;
}

header .main-header nav ul {
    margin: 0px;
    padding: 0px;
    background:#fff;
    height: 87vh;
    overflow-y: auto;
}
header .main-header .row .col-sm-3 {
    max-width: 100%;
    flex: 100%;
}
header .main-header .row .col-sm-3 .logo img {
    width: 185px;
    padding: 0px;
}
.map-container img{
    width: 290px;
}

header .top-nav ul li a{
        padding: 3px 0px;
}
.mobile-bar{
    right: 15px;
    font-size: 26px;
    top: 26px;
    width: 32px;
}
.banner{
        padding-top: 0px;
}


.banner-caption h2{
        font-size: 26px;
}
.banner-caption .starting{
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 3px 10px;
        font-size: 15px;
}
.banner-caption .main-date{
    padding-bottom: 5px;
    margin-bottom: 10px;
    font-size: 16px;
}
.banner-caption .all-date{
        padding-bottom: 10px;
    margin-bottom: 5px;
    font-size: 16px;
}
.banner-caption .all-date i{
    font-size: 10px;
}
header .main-header {
    background: #004b99;
    padding: 15px 0px;
}
.banner .b-man img {
    width: 100%;
    padding: 20px 30px 0px 30px;
    margin: 0 auto;
}
header .top-nav ul li{
    display: block;
}
.counter .box {
    width: 130px;
    height: 130px;
    padding-top:22px;
    margin-bottom: 20px;
}

.counter .box h3{
    font-size: 18px;
    margin-top: 8px;
    margin-bottom: 0;
}
.counter .box span br{
    display: none;
}

.counter .box span{
    font-size: 12px;
}
.counter {
    padding: 30px 0px 0px 0px;
}
.counter .counter-outer{
        margin-bottom: 10px;
}
.counter .box-content h3 {
    font-size: 20px;
}
.counter .box-content p {
    font-size: 16px;
    line-height: 26px;
}

.courses-offered {
    padding:15px 10px 15px 10px;
}
.cstm-title {
    font-size: 20px;
}
.courses-offered .course-row {
    margin-top: 25px;
}
.courses-offered .content{
        padding: 15px;
}
.video-products .cstm-btn {
    margin-top: 5px;
    padding-bottom:30px;
    text-align: center;
}
.courses-offered .content h4{
        margin-bottom: 10px;
        font-size: 22px;
}
.courses-offered .content a{
        padding: 8px 15px;
}
.courses-offered .right-img {
    height: auto;
    display: block;
    align-items: center;
}
.courses-offered .content ul li{
        padding-bottom: 9px;
    font-size: 16px;
    padding-left: 14px;
}

.video-products .left-content .content h4{
        margin-bottom: 0px;
        padding-top: 10px;
}
.video-products .left-content .content p {

    margin-bottom: 0;
}
.video-products .left-content .content{
        margin-bottom: 20px;
}
.video-products .cstm-title {
    margin-bottom: 25px;
}
.video-products .right-text {
    margin-bottom: 15px;
}

.video-products .audio-c{
        top: 8px;
            left: 0;
}

.video-products {
    padding: 0px 0 5px 0;
}

.testimonials .box-left .box{
    width: 89%;
    height: 346px;
}

.testimonials .owl-nav{
    width: 94%;
}
.testimonials .box-left p {
    padding: 30px 15px 0 15px;
    line-height: 22px;
    font-size: 16px;
    margin-bottom: 5px;
    font-weight: normal;
}

.testimonials .box-left h4 {
    padding-top: 8px;
}

.testimonials .box-right .owl-stage-outer {
    margin-top: 15px;
    height: auto;
}
.testimonials .box-right h4{
    line-height: 17px;
}
.explore-mist {
    padding: 5px 0 10px 0px;
}
.explore-mist h3 {
    margin-bottom: 20px;
}

.gallery {
    padding:20px 0 10px 0px;
}

.gallery-tabs .nav {
    margin: 0 0 10px 0 !important;
}
.gallery-tabs {
    margin-top: 20px;
}
.gallery-tabs .nav li a {
    font-size: 14px;
    padding: 6px 10px;
        border-right: 1px solid #fff;
}

.gallery-tabs .nav li{
    width: 50%;
}
.gallery-tabs .tab-pane a{
    margin-bottom: 20px;
}

footer .socail-icon {
    text-align: left;
    margin: 10px 0 10px 0;
}

footer .socail-icon h4{
    text-align: left;
}

footer .footer-links p{
    margin-bottom: 10px;
}
.courses-offered .content.text-right{
    text-align: left !important;
}

.courses-offered .content.text-right ul li:after {
    left: 0;
    right: 0;
}
.courses-offered .content.text-right ul li {
    padding-left: 15px;
    padding-right: 15px;
}

.testimonials-right-s .video iframe{
height:150px !important;
}
.about-director {
    padding:25px 0px 10px 0px;
}
.about-director .img img{
    padding:0px;
        width:60%;
}
.about-director .img {
    text-align: center;
}

.about-director .right-content p {
    max-height: unset;
    overflow-y: inherit;
    padding-right: 0;
    text-align: justify;
}
.about-director .right-content {
    padding-left: 0;
}

.about-director p strong {
    font-size: 22px;
    line-height: normal;
}
.about-director .content p.c{
        text-align: justify;
}
.director-message p{
        text-align: justify;
}
.mission-vision .content-m{
        padding: 25px 10px 5px 10px;
}
.mission-vision .content-m h4 {
    font-size: 24px;
    font-weight: bold;
    padding: 5px 0 5px 0;
    letter-spacing: 2px;
}
.inner-banner {
    padding: 20px 0 20px 0;
}
.inner-banner h4 {
    font-size: 28px;
    margin-bottom: 10px;
}
.inner-banner p{
    font-size: 16px;
    letter-spacing: 1px;
    padding: 0 10px;
}
.inner-banner .dropdown-icon {
    margin-top: 0;
}
.inner-banner .dropdown-icon img {
    cursor: pointer;
    width: 30px;
}
.about-content {
    padding: 15px 0 15px 0;
}
.about-content h4 {
    font-size: 24px;
    margin-bottom: 10px;
}
.about-content .img-left{
        margin-bottom: 20px;
}
.about-content .content p{
    text-align: justify;
    font-size: 16px;
}

.about-content .content-d p{
    text-align: justify;
        font-size: 16px;
}
.about-content .content-d {
    margin-top: 0;
}
.about-content .content-d p strong {
    font-size: 16px;
}

.our-highlights h3 {
    margin-bottom: 15px;
}
.our-highlights .bullets-points ul li{
        padding-left: 14px;
            padding-bottom: 10px;
}
.our-report h4 {
    margin-bottom: 15px;
    margin-top: 15px;
    font-size: 18px;
}
.our-report .video iframe{
    margin-bottom: 15px;
}
header .top-nav{
    display: none;
}
header .registeration-img{
    display: none;
}
header {
    position: relative;
    box-shadow: 0px 0px 10px 0px #004982;
}
.class-rooms {
    padding: 20px 0px 35px 9px;
}
.class-rooms .content h4{
    font-size: 20px;
    padding-bottom: 0;
}
.class-rooms .content p {
    line-height: 30px;
    margin-bottom: 0px;
    font-size: 16px;
}
.class-rooms .border-left {
    border-left: 2px solid #1174ba!important;
}
.class-rooms .img {
    margin-bottom: 10px;
}

.centres {
    padding:20px 0px 10px 0px;
}
.centres .top-space {
    margin-top: 5px;
}
.classroom-india .popup-img{
    margin-bottom: 15px;
}
.classroom-india h3 {
    margin-bottom: 20px;
}
.contact-us {
    padding: 25px 0 25px 0;
}
.contact-us .left-add h4 {
    font-size: 24px;
    line-height: 26px;
    margin-bottom: 10px;
}
.contact-us .left-add ul li {
    line-height: 28px;
    margin-bottom: 10px;
}
.form-container {
    padding-left: 0;
    margin-top: 20px;
}
.form-container h3{
        line-height: 26px;
            margin-bottom: 15px;
            font-size: 24px;
}
.form-container .form-group {
    margin-bottom: 25px;
}
.mist-centres-india {
    padding: 0px 0 30px 0px;
}
.mist-centres-india h3 {
    margin-bottom: 25px;
}
.mist-centres-india .add-box ul li{
    margin-bottom: 10px;
}
.mist-centres-india .add-box {
    height: auto;
    box-shadow: 0px 0px 10px 0px #ccc;
    width: 95%;
    margin: 0 auto;
    padding: 15px;
    border: none;
    text-align: center;
    border-radius: 15px;
    margin-bottom: 25px;
}
.mist-centres-india .add-box ul li{
    text-align:left;
}
.contact-row {
    margin-top: 0;
}
.mist-centres-india .add-box .cstm {
    display: inline-block;
    margin-top: 16px;
    position: relative;
    bottom: 0px;
}
.mist-centres-india .add-box .cstm a{
        padding: 8px 15px;

}
.contact-us .left-add .curve {
    position: absolute;
    top: -19px;
    right: 0;
}
.fmgw-licensing-exam .cstm-title:after{
        margin: 0 auto;
        width: 91%;
}
.fmgw-licensing-exam .left-cntent img {
    top: 0;
    width: 100%;
    position: relative;
}
.fmgw-licensing-exam ul li:nth-child(1) {
    width: 100%;
}
.fmgw-licensing-exam ul{
    padding-left: 35px;
}
.fmgw-licensing-exam ul {
    padding-left: 30px;
    margin-top: 25px;
    margin-left: 15px;
}
.fmgw-licensing-exam ul li {
    list-style: none;
    line-height: 32px;
    font-size: 18px;
    margin-bottom: 10px;
    text-align: justify;
}
.brief-description h3 {
    margin-bottom: 15px;
    line-height: 28px;
    font-size: 20px;
}

.fmgw-licensing-exam {
    padding: 30px 0 20px 0;
}

.brief-description p {
    margin-bottom: 15px;
    text-align: justify;
    font-size: 18px;
}

.icons-container .icon-box ul li {
    margin-right: 10px;
    margin-bottom: 10px;
    width: 46%;
}

.icons-container .icon-box ul li:nth-child(4n+0) {
    margin-right:10px;
}
.icons-container .icon-box ul li:nth-child(2n+0) {
    margin-right:0px;
}
.icons-container .content {
background: #fdd115;
    padding: 15px;
    border-bottom: 10px solid #fee88a;
    position: relative;
    margin-top: 20px;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 100%;
}
.icons-container {
    padding:40px 0 25px 0px;
        margin-bottom: 25px;

}
.how-to-prepare h3 {
    margin-bottom: 10px;
    font-size: 24px;
    line-height: 30px;
}
.how-to-prepare .left-cntent ul li {
    list-style: none;
    line-height: 30px;
    font-size: 18px;
    margin-bottom: 15px;
    text-align: justify;
}
.how-to-prepare .left-cntent img {
    width: 100%;
    top: 0;
    position: relative;
    margin-bottom: 25px;
}

.how-to-prepare .left-cntent ul li:nth-child(2) {
    width: 100%;
}
.how-to-prepare .left-cntent ul li:nth-child(3) {
    width: 100%;
}
.how-to-prepare .content-bottom p{
        font-size: 18px;
}
.how-to-prepare .content-bottom p span {
    color: #1174ba;
    display: block;
}
.regular-course .left-side h4{
    text-align: center;
}
.regular-course .right-side h4{
    margin-bottom: 20px;
        font-size: 24px;
        text-align: center;
}
.regular-course .right-side a{
    margin-bottom: 15px;
    padding: 8px 15px 8px 15px;
}

.regular-course p {
    font-size: 16px;
    line-height: 28px;
}
.regular-course {
    padding: 30px 0px 10px 0px;
}

.testimonials .gallery-tabs .nav li {
    padding: 0 5px;
    width: 24%;
}

.testimonials .gallery-tabs .nav {
    margin-bottom: 15px !important;
}

.testimonials .gallery-tabs .tab-pane a{
    box-shadow: none;
}
.testimonials .more-data {
    margin-top: 10px;
}
.testimonials .cstm-btn {
    margin-top: 15px;
    text-align: center;
}
.test-series .right-side {
    margin-bottom: 0;
}
.test-series .right-side a {
    margin-top: 10px;
    width: 180px;
    margin: 0 auto;
    display: block;
    margin-bottom: 15px;
}
.vacation-course .right-side a {
    width: 170px;
    margin:0 auto;
    display: block;
    margin-bottom: 20px;
    margin-top:30px;
}







}